Recognition

Posts

1 Posts
  • Published Question

    Cannot install MySql in the LAMP stack

    Error Message: Package php5-mysql is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'php5-mysql...
    2 By techassist LAMP Stack Ubuntu 16.04